import React from 'react';
export default function FilesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-200h360v-360h360v560zm0-205.23V-680h274.77zm69-25.54L449.23-691v260.23z" })));
}
